G12-2025 - Feature #1352

My 1st Issue
10/16/2025 09:23 PM - Sandeep GANESAN

Status: New Start date: 10/16/2025

Priority: Normal Due date:

Assignee: Sandeep GANESAN % Done: 0%

Category: Estimated time: 20.00 hours

Target version: Spent time: 0.00 hour

Description

GANESAN Sandeep

Related issues:

Related to Feature #1353: My 2nd Issue New 10/16/2025

History

#1 - 10/16/2025 09:24 PM - Sandeep GANESAN
- Assignee set to Sandeep GANESAN

#2 - 10/16/2025 09:25 PM - Sandeep GANESAN
- Due date set to 10/23/2025
- Estimated time set to 20.00 h

#3 - 10/16/2025 09:25 PM - Sandeep GANESAN
- Due date deleted (10/23/2025)

#4 - 10/16/2025 09:27 PM - Sandeep GANESAN
- Related to Feature #1353: My 2nd Issue added
